<?php
$z[0]=Array("field","天桃,天桃介绍,上思县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天桃天桃为常绿乔木，树高达20多米，胸径有1米以上。天桃立春开花，夏至果熟，产果有大、小年之分；天桃果大如鸡蛋，果皮淡黄，含丰富的甲种维生素，鲜吃、泡酒、也可加工罐头或制成果脯。木材坚重，纹理细致，耐腐无柱，为制造高级家具的优质用材。天桃树历",69,352);
$z[1][4]['name']="description";
$z[2]=Array("field","天桃_上思县特产天桃",354,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天桃\n</p><p>　　天桃为常绿乔木，树高达20多米，胸径有1米以上。天桃立春开花，夏至果熟，产果有大、小年之分；天桃果大如鸡蛋，果皮淡黄，含丰富的甲种维生素，鲜吃、泡酒、也可加工罐头或制成。木材坚重，纹理细致，耐腐无柱，为制造高级家具的优质用材。天桃树历经数百年仍绿树成荫，果实累累，群众多喜种于屋旁村边，全县现有天桃树数千株。",537,897);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201J04B20-55128.gif",899,985);
$z[7][4]['name']="litpic";

?>